/*--------------------------------------------------*/
/*送信ボタン
/*--------------------------------------------------*/
button,
input[type="button"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	border: none;
	outline: none;
	background: transparent;
}
.suBtn input {
	background: #00BEF2;
	border-radius: 10px;
	color: #FFF;
	display: block;
	font-size: 18px;
	height: 30px;
	line-height: 1.0;
	padding: 18px 0;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 51px;
	font-weight: bold;
}
/*--------------------------------------------------*/
/*footer
/*--------------------------------------------------*/
footer {
	width: 100%;
	border-top: 3px solid #006c60;
	padding: 0;
	color: #000;
}
footer .fWrap {
	width: 100%;
	margin: 0 auto;
}
@media screen and (min-width: 960px) {
	footer {
		width: 100%;
		min-width: 1024px;
		border-top: 1px solid #006c60;
		padding-top: 20px;
	}
	footer .fWrap {
		width: 1000px;
		min-height: 116px;
		position: relative;
	}
}


/* ページトップ */
.pTop a {
	display: inline-block;
	padding: 4px 16px 4px 32px;
	position: relative;
	color: #FFF;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	background: #006c60;
	font-size: 16px;
}
.pTop a::after {
	position: absolute;
	top: 50%;
	left: 14px;
	display: block;
	content: '';
	width: 4px;
	height: 4px;
	margin-top: -1px;
	border-top: 2px solid #FFF;
	border-left: 2px solid #FFF;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
@media screen and (min-width: 768px) {
	.pTop a {
		font-size: 14px;
	}
}

/* ロゴ */
footer .logoBox .logoC img {
	width: 75%;
	display: inline-block;
	padding-top: 5px;
	margin: 0 0 20px;
}
footer .logoBox {
	position: relative;
	width: 100%;
	top: 0;
	left: 0;
}
footer .logoBox .logoGP img {
	width: 50%;
	margin: 0 auto 30px;
	display: block;
}
footer .logoBox .logoGP {
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}
footer .logoBox .logoMSAD img {
	width: 92%;
	display: inline-block;
	margin: 20px 4%;
}
@media screen and (min-width: 768px) {
	footer .logoBox {
		width: 300px;
	}
	footer .logoBox .logoGP img {
		margin: 0 0 0 10px;
		min-width: 110px;
		vertical-align: middle;
		width: 30%;
		display: inline;
	}
	footer .logoBox .logoGP {
		text-align: left;
	}
	footer .logoBox .logoMSAD img {
		width: 100%;
		padding-top: 5px;
		margin: 0 0 15px;
	}
	footer .fBox {
		position: absolute;
		width: 550px;
		top: 90px;
		left: 0;
	}
}

footer ul.fNavi li {
	text-align: center;
	border-bottom: 1px solid #CCC;
	box-sizing: border-box;
	font-size: 13px;
}
footer ul.fNavi li:first-of-type {
	border-top: 1px solid #CCC;
}
@media screen and (min-width: 768px) {
	footer ul.fNavi li {
		border-bottom: none;
		text-align: left;
		font-size: 12px;
	}
	footer ul.fNavi li:first-of-type {
		border-top: none;
	}
}



/* 問い合わせボタン */
footer .contactBtn,
footer .fInfo {
	width: 90%;
	margin: 0 auto 20px;
}
footer .contactBtn dt {
	font-size: 14px;
	text-align: center;
	font-weight: normal;
	margin-bottom: 5px;
}
footer .fInfo dt {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 5px;
}
.contactBtn span {
	font-weight: bold;
	display: inline-block;
	margin: 20px 0 5px;
}
footer .contactBtn .contact {
	width: 100%;
	background: #CFCFCF;
	border-radius: 12px;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	height: 50px;
	letter-spacing: .1em;
	line-height: 50px;
	margin: 10px auto 0;
	text-align: center;
	max-width: 100%;
	padding: 0;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
footer .contactBtn .contact::before {
	background: transparent;
	content: '\f0e0';
	font-family: FontAwesome;
	font-size: 24px;
	margin: -6px 6px 0 0;
	vertical-align: middle;
	display: inline-block;
}
footer .fInfo dd ul li {
	font-size: 14px;
	text-align: center;
}


@media screen and (min-width: 768px) {
	footer .contactBtn {
		position: absolute;
		width: 330px;
		top: 0;
		left: 320px;
		padding: 8px 0 8px 20px;
		border-left: 1px solid #CCC;
		min-height: 100px;
	}

	footer .contactBtn dt {
		font-size: 12px;
		text-align: left;
	}
	.contactBtn span {
		font-size: 14px;
		font-weight: bold;
		margin: 0;
	}
	footer .fInfo dt {
		text-align: left;
		margin-bottom: 0;
	}
	footer .contactBtn .contact {
		background: #CFCFCF;
		border-radius: 12px;
		box-sizing: border-box;
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font-size: 12px;
		height: 46px;
		letter-spacing: .1em;
		line-height: 46px;
		margin: 10px auto 0;
		max-width: 300px;
		padding: 0 0 0 40px;
		text-align: center;
		-webkit-transition: 0.5s ease-in-out;
		-moz-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;
		width: 100%;
	}
	footer .contactBtn .contact::before {
		background: transparent;
		content: '\f0e0';
		font-family: FontAwesome;
		font-size: 28px;
		margin: -2px 20px 0 -40px;
		vertical-align: middle;
	}
	footer dl.fInfo {
		position: absolute;
		width: 320px;
		top: 0;
		right: 0;
		padding: 8px 0 8px 20px;
		border-left: 1px solid #CCC;
	}
	footer dl.fInfo dd img {
		width: 45px;
		height: auto;
	}
	footer .fInfo dd ul li {
		font-size: 11px;
		text-align: left;
	}
	footer .fInfo dd ul li:nth-of-type(1){
		margin-bottom: 1px;
	}

}
.copyright {
	background: #006c60;
	margin-top: 20px;
}